eServices - Bug #69

Edit Land details - Compensation Emp step
07/17/2016 11:45 AM - Saja Nakhleh

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Saja Nakhleh % Done:
Category: Estimated time:

Target version: Spent time:

Co-Workers: Actual Result:
Severity: Normal Environment:
Category: Compensation Transaction Number:
Sub-Category: Worklist Username:
Step_Description: Browser:
Pre_Conditions: URL:

Expected Result: 1- The Area drop-down list should Test Case ID:

refresh it's values based on the changed
value of Suburb field

2- The Property number should accept
max to 10 digits

3- The new value should be saved

07/17/2016

100%
0.00 hour
0.00 hour

1- the Area drop-down list does not
refresh it's values based on the changed
value of Suburb field

2- The Property number accepts any
number of digits

3- After click OK the pop-up does not
closed and the value will not be saved!

Development
4022016001818661,4022016001819731
bomohammed

Firefox

Description

Steps:

1- Open transaction in [Compensation Employee (Technical Section)] Step
2- Select a record from the affected land details

3- click Update

4- change the Suburb value

5- Observe the area values

6- Fill the property number field by: 1234567890000

7- Click OK

History

#1 - 07/17/2016 11:51 AM - Saja Nakhleh
- Description updated

- Expected Result updated

- Actual Result updated

#2 - 07/18/2016 10:05 AM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh
- Environment Development added

- Environment deleted (QA)
#3 - 07/20/2016 03:16 PM - Saja Nakhleh

- File 43.GIF added
- Status changed from Fixed to Feedback

06/06/2025

1/2




- Assignee changed from Saja Nakhleh to Hazem Shoushari

1- the Property number TRIMS the values instead of occurring an error message!

#4 - 07/20/2016 04:38 PM - Hazem Shoushari
- Status changed from Feedback to Fixed
- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 100

#5 - 07/25/2016 12:51 PM - Saja Nakhleh

- File 62.GIF added

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Hazem Shoushari

- Transaction Number changed from 4022016001818661 to 4022016001818661,4022016001819731
- Environment QA added

- Environment deleted (Development)

- Browser Firefox added

If the submission form is submitted by the counter, then the affected building details will not be shown.

(4022016001819731)

#6 - 08/28/2016 03:01 PM - Hazem Shoushari

- Assignee changed from Hazem Shoushari to Shadi Abuomar

#7 - 08/30/2016 10:14 AM - Shadi Abuomar

- Status changed from Feedback to Fixed

- Assignee changed from Shadi Abuomar to Saja Nakhleh
- Environment Development added

- Environment deleted (QA)
#8 - 08/31/2016 12:46 PM - Saja Nakhleh
- File 103.GIF added

- Status changed from Fixed to Closed

Tested and verified. Observe the attached evidence

Files

12.GIF 55.2 KB 07/17/2016 Saja Nakhleh

43.GIF 55.5 KB 07/20/2016 Saja Nakhleh

62.GIF 148 KB 07/25/2016 Saja Nakhleh

103.GIF 60.4 KB 08/31/2016 Saja Nakhleh
06/06/2025 22
